// creator  : weidu.exe (version 23600)
// argument : VAI.DLG
// game     : .
// source   : ./override/VAI.DLG
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~VAI~
//////////////////////////////////////////////////
// WARNING: this file contains non-trivial WEIGHTs
//////////////////////////////////////////////////

IF WEIGHT #1 /* Triggers after states #: 8 even though they appear after this state */
~  NumberOfTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #19449 /* ~Ah, <CHARNAME>, I thought it might be you. These southern parts are set quite afire with talk of your work in Nashkel... I am Officer Vai of the Flaming Fist and, to be honest, I could use your help.~ */
  IF ~~ THEN REPLY #19453 /* ~I care not a whit for your name and title, Officer Vai. The word of the Flaming Fist may be the law in these parts but the extent of that law stops within reach of my blade.~ */ DO ~SetGlobal("MetVai","GLOBAL",1)
~ GOTO 1
  IF ~~ THEN REPLY #19454 /* ~I am honored to be found worthy of your notice, Officer. How may I be of assistance?~ */ DO ~SetGlobal("MetVai","GLOBAL",1)
~ GOTO 4
  IF ~Global("X#VAI0","GLOBAL",0)
InParty("kivan")
InMyArea("kivan")
!StateCheck("kivan",CD_STATE_NOTVALID)
~ THEN DO ~SetGlobal("X#VAI0","GLOBAL",1)~ GOTO 11
  IF ~Global("X#VAI0","GLOBAL",0)
InParty("kivan")
InMyArea("kivan")
!StateCheck("kivan",CD_STATE_NOTVALID)
Gender(Player1,FEMALE)
~ THEN DO ~SetGlobal("X#VAI0","GLOBAL",1)~ GOTO 12
  IF ~Global("X#VAI0","GLOBAL",0)
InParty("kivan")
InMyArea("kivan")
!StateCheck("kivan",CD_STATE_NOTVALID)
Gender(Player1,MALE)
~ THEN DO ~SetGlobal("X#VAI0","GLOBAL",1)~ GOTO 14
  IF ~Global("X#VAI0","GLOBAL",0)
InParty("kivan")
InMyArea("kivan")
!StateCheck("kivan",CD_STATE_NOTVALID)
~ THEN DO ~SetGlobal("X#VAI0","GLOBAL",1)~ GOTO 17
  IF ~Global("X#VAI0","GLOBAL",0)
InParty("kivan")
InMyArea("kivan")
!StateCheck("kivan",CD_STATE_NOTVALID)
~ THEN DO ~SetGlobal("X#VAI0","GLOBAL",1)~ EXTERN ~KIVANJ~ 416
  IF ~Global("X#VAI0","GLOBAL",0)
InParty("viconia")
InMyArea("viconia")
!StateCheck("viconia",CD_STATE_NOTVALID)
~ THEN DO ~SetGlobal("X#VAI0","GLOBAL",1)~ EXTERN ~VICONJ~ 256
END

IF ~~ THEN BEGIN 1 // from: 28.0 27.0 26.0 25.0 24.0 23.0 22.0 21.0 20.0 19.0 18.0 17.0 16.0 15.0 14.0 13.0 12.0 11.0 0.0 VICONJ:256.0
  SAY #19456 /* ~Then call me Jessa... To be perfectly honest, <CHARNAME>, my contingent and I are cut off from Baldur's Gate—we haven't received new orders for close to a week. If you have issues with my superiors, then so be it, but don't drag them in here because, as things stand now, I couldn't care less. My contingent and I are on our own now and, quite frankly, all we want to do is make it home.~ */
  IF ~~ THEN REPLY #19462 /* ~Jessa, is it...? Very well, then. How can we help you find your precious way home?~ */ GOTO 2
  IF ~~ THEN REPLY #19463 /* ~Don't try to wring pity from me, Officer Vai, for I have none! You're a handsomely paid mercenary. Swallow your gold and stop your stomach's petty rumbling.~ */ GOTO 3
END

IF ~~ THEN BEGIN 2 // from: 1.0
  SAY #19466 /* ~The bandit raids have been getting worse since you returned from Nashkel. I used to think that they were just your usual brigands out to make a quick buck in troubled times, but not anymore. They're working for someone... Damn it, this is a fine mess, isn't it? One way or another, I've got to get my troops back to the Gate! I'll pay 50 gold pieces for every bandit scalp you can bring me—and spread the news. Some of the merchants in the region have also decided to pitch in and give money for the bandit scalps, but I'll give you the best price. I want this whole region cleared, and I want to know what in the Nine Hells is going on here.~ */
  IF ~~ THEN DO ~EraseJournalEntry(26913)
~ UNSOLVED_JOURNAL #27501 /* ~Vai's Bounty Upon Bandits
Officer Jessa Vai of the Flaming Fist is marooned in Beregost with her contingent. In her desperation to return to Baldur's Gate, she's offered me 50 gp for every bandit scalp I can bring her. She'll be waiting for me at the Jovial Juggler Inn.~ */ EXIT
END

IF ~~ THEN BEGIN 3 // from: 1.1
  SAY #19469 /* ~I have two laws that do extend into your precious personal space, <CHARNAME>: Don't lecture me and don't talk to me of pity... Now let's start again and this time I'll use a language that even you can understand. I'm paying 50 gold pieces for every bandit scalp you can give me. Spread the word, too, because I want this region cleared before the snow flies and before something hits the fan, you understand me? Good. Now get out of my sight.~ */
  IF ~~ THEN DO ~EraseJournalEntry(26913)
~ UNSOLVED_JOURNAL #27501 /* ~Vai's Bounty Upon Bandits
Officer Jessa Vai of the Flaming Fist is marooned in Beregost with her contingent. In her desperation to return to Baldur's Gate, she's offered me 50 gp for every bandit scalp I can bring her. She'll be waiting for me at the Jovial Juggler Inn.~ */ EXIT
END

IF ~~ THEN BEGIN 4 // from: 28.1 27.1 26.1 25.1 24.1 23.1 22.1 21.1 20.1 19.1 18.1 17.1 16.1 15.1 14.1 13.1 12.1 11.1 0.1 VICONJ:256.1
  SAY #19470 /* ~My contingent and I are cut off from Baldur's Gate. We haven't received new orders for close to a week and, to be honest, I don't like the feel of this at all. The bandit raids have been getting worse since you returned from Nashkel. I used to think that they were just your usual brigands out to make a quick buck in troubled times, but not anymore. They're working for someone... One way or another, I've got to get my troops back to the Gate. I'll pay 50 gold pieces for every bandit scalp you can bring me—and spread the news. I want this whole region cleared before winter comes.~ */
  IF ~~ THEN DO ~EraseJournalEntry(26913)
~ UNSOLVED_JOURNAL #27501 /* ~Vai's Bounty Upon Bandits
Officer Jessa Vai of the Flaming Fist is marooned in Beregost with her contingent. In her desperation to return to Baldur's Gate, she's offered me 50 gp for every bandit scalp I can bring her. She'll be waiting for me at the Jovial Juggler Inn.~ */ EXIT
END

IF WEIGHT #2 /* Triggers after states #: 8 even though they appear after this state */
~  PartyHasItem("MISC86")
~ THEN BEGIN 5 // from:
  SAY #19472 /* ~You have been busy, I see. Well, keep at it. The more bandit scalps I have, the richer you'll be. I'll take all the bandit scalps you have.~ */
  IF ~~ THEN DO ~EraseJournalEntry(26913)
StartStore("STOVAI2",LastTalkedToBy(Myself))
~ EXIT
END

IF WEIGHT #3 /* Triggers after states #: 8 even though they appear after this state */
~  GlobalGT("Chapter","GLOBAL",3)
~ THEN BEGIN 6 // from:
  SAY #19473 /* ~Thank you, <CHARNAME>. You efforts have not been in vain. I just received new orders from the city: My contingent and I have been asked to return there and make our reports. You will figure prominently in them and I assure you that our accounts will be favorable.~ */
  IF ~~ THEN DO ~ReputationInc(1)
EraseJournalEntry(27501)
AddJournalEntry(27502,QUEST_DONE)
EscapeArea()
~ EXIT
  IF ~Global("X#SHARTEELJVAI1","GLOBAL",0)
InParty("sharteel")
InMyArea("sharteel")
!StateCheck("sharteel",CD_STATE_NOTVALID)
~ THEN DO ~SetGlobal("X#SHARTEELJVAI1","GLOBAL",1)~ EXTERN ~SHARTJ~ 109
END

IF WEIGHT #4 /* Triggers after states #: 8 even though they appear after this state */
~  True()
~ THEN BEGIN 7 // from:
  SAY #19703 /* ~I hope your travels have gone well, <CHARNAME>. Remember, if you want the reward for dead bandits, you have to bring me their scalps. A rather bloody task, but I must have some proof.~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #0 ~  ReputationLT(LastTalkedToBy,5)
~ THEN BEGIN 8 // from:
  SAY #11019 /* ~Impudence of the highest order! Do you think you could sneak past without me noticing? Your face is well-known among the Flaming Fist, and your crimes will be punished.~ */
  IF ~~ THEN DO ~Enemy()
~ EXIT
END

IF ~~ THEN BEGIN 9 // from: SHARTJ:109.3
  SAY #46480 /* ~Well... mostly favorable... reports.~ */
  IF ~~ THEN DO ~ReputationInc(1)
EraseJournalEntry(27501)
AddJournalEntry(27502,QUEST_DONE)
EscapeArea()
~ EXIT
  IF ~  InParty("sharteel")
InMyArea("sharteel")
!StateCheck("sharteel",CD_STATE_NOTVALID)
~ THEN GOTO 10
  IF ~  InParty("sharteel")
InMyArea("sharteel")
!StateCheck("sharteel",CD_STATE_NOTVALID)
~ THEN EXTERN ~SHARTJ~ 110
END

IF ~~ THEN BEGIN 10 // from: SHARTJ:110.1 SHARTJ:109.1 9.1
  SAY #46482 /* ~*dryly* <CHARNAME>, I really must attend to my contingent's transfer.~ */
  IF ~~ THEN DO ~ReputationInc(1)
EraseJournalEntry(27501)
AddJournalEntry(27502,QUEST_DONE)
EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 11 // from: 0.2
  SAY #50413 /* ~Now, back to business... do you have any questions, <CHARNAME>?~ */
  IF ~~ THEN REPLY #19453 /* ~I care not a whit for your name and title, Officer Vai. The word of the Flaming Fist may be the law in these parts but the extent of that law stops within reach of my blade.~ */ DO ~SetGlobal("MetVai","GLOBAL",1)
~ GOTO 1
  IF ~~ THEN REPLY #19454 /* ~I am honored to be found worthy of your notice, Officer. How may I be of assistance?~ */ DO ~SetGlobal("MetVai","GLOBAL",1)
~ GOTO 4
END

IF ~~ THEN BEGIN 12 // from: 0.3
  SAY #50412 /* ~I am glad to see that a sensible woman looks after the elf ranger now. True heart and passionate soul... and such boundless grief. It scares me to see a man burning himself out so quickly. Take care of him, will you? And if you want to chat - ale is on me tonight.~ */
  IF ~~ THEN REPLY #19453 /* ~I care not a whit for your name and title, Officer Vai. The word of the Flaming Fist may be the law in these parts but the extent of that law stops within reach of my blade.~ */ DO ~SetGlobal("MetVai","GLOBAL",1)
~ GOTO 1
  IF ~~ THEN REPLY #19454 /* ~I am honored to be found worthy of your notice, Officer. How may I be of assistance?~ */ DO ~SetGlobal("MetVai","GLOBAL",1)
~ GOTO 4
  IF ~  InParty("kivan")
InMyArea("kivan")
!StateCheck("kivan",CD_STATE_NOTVALID)
~ THEN GOTO 13
END

IF ~~ THEN BEGIN 13 // from: 12.2
  SAY #50413 /* ~Now, back to business... do you have any questions, <CHARNAME>?~ */
  IF ~~ THEN REPLY #19453 /* ~I care not a whit for your name and title, Officer Vai. The word of the Flaming Fist may be the law in these parts but the extent of that law stops within reach of my blade.~ */ DO ~SetGlobal("MetVai","GLOBAL",1)
~ GOTO 1
  IF ~~ THEN REPLY #19454 /* ~I am honored to be found worthy of your notice, Officer. How may I be of assistance?~ */ DO ~SetGlobal("MetVai","GLOBAL",1)
~ GOTO 4
END

IF ~~ THEN BEGIN 14 // from: 0.4
  SAY #50411 /* ~It's good to see you have taken the ranger in your company. He needs the companionship to stay sane. True heart and passionate soul... and such boundless grief. It scares me to see a man burning himself out so quickly. Take care of him, will you?~ */
  IF ~~ THEN REPLY #19453 /* ~I care not a whit for your name and title, Officer Vai. The word of the Flaming Fist may be the law in these parts but the extent of that law stops within reach of my blade.~ */ DO ~SetGlobal("MetVai","GLOBAL",1)
~ GOTO 1
  IF ~~ THEN REPLY #19454 /* ~I am honored to be found worthy of your notice, Officer. How may I be of assistance?~ */ DO ~SetGlobal("MetVai","GLOBAL",1)
~ GOTO 4
  IF ~  InParty("kivan")
InMyArea("kivan")
!StateCheck("kivan",CD_STATE_NOTVALID)
~ THEN GOTO 16
  IF ~  InParty("kivan")
InMyArea("kivan")
!StateCheck("kivan",CD_STATE_NOTVALID)
Gender(Player1,FEMALE)
~ THEN GOTO 15
END

IF ~~ THEN BEGIN 15 // from: 14.3
  SAY #50412 /* ~I am glad to see that a sensible woman looks after the elf ranger now. True heart and passionate soul... and such boundless grief. It scares me to see a man burning himself out so quickly. Take care of him, will you? And if you want to chat - ale is on me tonight.~ */
  IF ~~ THEN REPLY #19453 /* ~I care not a whit for your name and title, Officer Vai. The word of the Flaming Fist may be the law in these parts but the extent of that law stops within reach of my blade.~ */ DO ~SetGlobal("MetVai","GLOBAL",1)
~ GOTO 1
  IF ~~ THEN REPLY #19454 /* ~I am honored to be found worthy of your notice, Officer. How may I be of assistance?~ */ DO ~SetGlobal("MetVai","GLOBAL",1)
~ GOTO 4
  IF ~  InParty("kivan")
InMyArea("kivan")
!StateCheck("kivan",CD_STATE_NOTVALID)
~ THEN GOTO 16
END

IF ~~ THEN BEGIN 16 // from: 15.2 14.2
  SAY #50413 /* ~Now, back to business... do you have any questions, <CHARNAME>?~ */
  IF ~~ THEN REPLY #19453 /* ~I care not a whit for your name and title, Officer Vai. The word of the Flaming Fist may be the law in these parts but the extent of that law stops within reach of my blade.~ */ DO ~SetGlobal("MetVai","GLOBAL",1)
~ GOTO 1
  IF ~~ THEN REPLY #19454 /* ~I am honored to be found worthy of your notice, Officer. How may I be of assistance?~ */ DO ~SetGlobal("MetVai","GLOBAL",1)
~ GOTO 4
END

IF ~~ THEN BEGIN 17 // from: 0.5
  SAY #50410 /* ~Good day to you too, Kivan of Shilmista. I will just... let <CHARNAME> in on some... details. With your permission...~ */
  IF ~~ THEN REPLY #19453 /* ~I care not a whit for your name and title, Officer Vai. The word of the Flaming Fist may be the law in these parts but the extent of that law stops within reach of my blade.~ */ DO ~SetGlobal("MetVai","GLOBAL",1)
~ GOTO 1
  IF ~~ THEN REPLY #19454 /* ~I am honored to be found worthy of your notice, Officer. How may I be of assistance?~ */ DO ~SetGlobal("MetVai","GLOBAL",1)
~ GOTO 4
  IF ~  InParty("kivan")
InMyArea("kivan")
!StateCheck("kivan",CD_STATE_NOTVALID)
~ THEN GOTO 20
  IF ~  InParty("kivan")
InMyArea("kivan")
!StateCheck("kivan",CD_STATE_NOTVALID)
Gender(Player1,FEMALE)
~ THEN GOTO 19
  IF ~  InParty("kivan")
InMyArea("kivan")
!StateCheck("kivan",CD_STATE_NOTVALID)
Gender(Player1,MALE)
~ THEN GOTO 18
END

IF ~~ THEN BEGIN 18 // from: 17.4
  SAY #50411 /* ~It's good to see you have taken the ranger in your company. He needs the companionship to stay sane. True heart and passionate soul... and such boundless grief. It scares me to see a man burning himself out so quickly. Take care of him, will you?~ */
  IF ~~ THEN REPLY #19453 /* ~I care not a whit for your name and title, Officer Vai. The word of the Flaming Fist may be the law in these parts but the extent of that law stops within reach of my blade.~ */ DO ~SetGlobal("MetVai","GLOBAL",1)
~ GOTO 1
  IF ~~ THEN REPLY #19454 /* ~I am honored to be found worthy of your notice, Officer. How may I be of assistance?~ */ DO ~SetGlobal("MetVai","GLOBAL",1)
~ GOTO 4
  IF ~  InParty("kivan")
InMyArea("kivan")
!StateCheck("kivan",CD_STATE_NOTVALID)
~ THEN GOTO 20
  IF ~  InParty("kivan")
InMyArea("kivan")
!StateCheck("kivan",CD_STATE_NOTVALID)
Gender(Player1,FEMALE)
~ THEN GOTO 19
END

IF ~~ THEN BEGIN 19 // from: 18.3 17.3
  SAY #50412 /* ~I am glad to see that a sensible woman looks after the elf ranger now. True heart and passionate soul... and such boundless grief. It scares me to see a man burning himself out so quickly. Take care of him, will you? And if you want to chat - ale is on me tonight.~ */
  IF ~~ THEN REPLY #19453 /* ~I care not a whit for your name and title, Officer Vai. The word of the Flaming Fist may be the law in these parts but the extent of that law stops within reach of my blade.~ */ DO ~SetGlobal("MetVai","GLOBAL",1)
~ GOTO 1
  IF ~~ THEN REPLY #19454 /* ~I am honored to be found worthy of your notice, Officer. How may I be of assistance?~ */ DO ~SetGlobal("MetVai","GLOBAL",1)
~ GOTO 4
  IF ~  InParty("kivan")
InMyArea("kivan")
!StateCheck("kivan",CD_STATE_NOTVALID)
~ THEN GOTO 20
END

IF ~~ THEN BEGIN 20 // from: 19.2 18.2 17.2
  SAY #50413 /* ~Now, back to business... do you have any questions, <CHARNAME>?~ */
  IF ~~ THEN REPLY #19453 /* ~I care not a whit for your name and title, Officer Vai. The word of the Flaming Fist may be the law in these parts but the extent of that law stops within reach of my blade.~ */ DO ~SetGlobal("MetVai","GLOBAL",1)
~ GOTO 1
  IF ~~ THEN REPLY #19454 /* ~I am honored to be found worthy of your notice, Officer. How may I be of assistance?~ */ DO ~SetGlobal("MetVai","GLOBAL",1)
~ GOTO 4
END

IF ~~ THEN BEGIN 21 // from:
  SAY #50410 /* ~Good day to you too, Kivan of Shilmista. I will just... let <CHARNAME> in on some... details. With your permission...~ */
  IF ~~ THEN REPLY #19453 /* ~I care not a whit for your name and title, Officer Vai. The word of the Flaming Fist may be the law in these parts but the extent of that law stops within reach of my blade.~ */ DO ~SetGlobal("MetVai","GLOBAL",1)
~ GOTO 1
  IF ~~ THEN REPLY #19454 /* ~I am honored to be found worthy of your notice, Officer. How may I be of assistance?~ */ DO ~SetGlobal("MetVai","GLOBAL",1)
~ GOTO 4
  IF ~  InParty("kivan")
InMyArea("kivan")
!StateCheck("kivan",CD_STATE_NOTVALID)
~ THEN GOTO 24
  IF ~  InParty("kivan")
InMyArea("kivan")
!StateCheck("kivan",CD_STATE_NOTVALID)
Gender(Player1,FEMALE)
~ THEN GOTO 23
  IF ~  InParty("kivan")
InMyArea("kivan")
!StateCheck("kivan",CD_STATE_NOTVALID)
Gender(Player1,MALE)
~ THEN GOTO 22
END

IF ~~ THEN BEGIN 22 // from: 21.4
  SAY #50411 /* ~It's good to see you have taken the ranger in your company. He needs the companionship to stay sane. True heart and passionate soul... and such boundless grief. It scares me to see a man burning himself out so quickly. Take care of him, will you?~ */
  IF ~~ THEN REPLY #19453 /* ~I care not a whit for your name and title, Officer Vai. The word of the Flaming Fist may be the law in these parts but the extent of that law stops within reach of my blade.~ */ DO ~SetGlobal("MetVai","GLOBAL",1)
~ GOTO 1
  IF ~~ THEN REPLY #19454 /* ~I am honored to be found worthy of your notice, Officer. How may I be of assistance?~ */ DO ~SetGlobal("MetVai","GLOBAL",1)
~ GOTO 4
  IF ~  InParty("kivan")
InMyArea("kivan")
!StateCheck("kivan",CD_STATE_NOTVALID)
~ THEN GOTO 24
  IF ~  InParty("kivan")
InMyArea("kivan")
!StateCheck("kivan",CD_STATE_NOTVALID)
Gender(Player1,FEMALE)
~ THEN GOTO 23
END

IF ~~ THEN BEGIN 23 // from: 22.3 21.3
  SAY #50412 /* ~I am glad to see that a sensible woman looks after the elf ranger now. True heart and passionate soul... and such boundless grief. It scares me to see a man burning himself out so quickly. Take care of him, will you? And if you want to chat - ale is on me tonight.~ */
  IF ~~ THEN REPLY #19453 /* ~I care not a whit for your name and title, Officer Vai. The word of the Flaming Fist may be the law in these parts but the extent of that law stops within reach of my blade.~ */ DO ~SetGlobal("MetVai","GLOBAL",1)
~ GOTO 1
  IF ~~ THEN REPLY #19454 /* ~I am honored to be found worthy of your notice, Officer. How may I be of assistance?~ */ DO ~SetGlobal("MetVai","GLOBAL",1)
~ GOTO 4
  IF ~  InParty("kivan")
InMyArea("kivan")
!StateCheck("kivan",CD_STATE_NOTVALID)
~ THEN GOTO 24
END

IF ~~ THEN BEGIN 24 // from: 23.2 22.2 21.2
  SAY #50413 /* ~Now, back to business... do you have any questions, <CHARNAME>?~ */
  IF ~~ THEN REPLY #19453 /* ~I care not a whit for your name and title, Officer Vai. The word of the Flaming Fist may be the law in these parts but the extent of that law stops within reach of my blade.~ */ DO ~SetGlobal("MetVai","GLOBAL",1)
~ GOTO 1
  IF ~~ THEN REPLY #19454 /* ~I am honored to be found worthy of your notice, Officer. How may I be of assistance?~ */ DO ~SetGlobal("MetVai","GLOBAL",1)
~ GOTO 4
END

IF ~~ THEN BEGIN 25 // from: VICONJ:256.5
  SAY #50410 /* ~Good day to you too, Kivan of Shilmista. I will just... let <CHARNAME> in on some... details. With your permission...~ */
  IF ~~ THEN REPLY #19453 /* ~I care not a whit for your name and title, Officer Vai. The word of the Flaming Fist may be the law in these parts but the extent of that law stops within reach of my blade.~ */ DO ~SetGlobal("MetVai","GLOBAL",1)
~ GOTO 1
  IF ~~ THEN REPLY #19454 /* ~I am honored to be found worthy of your notice, Officer. How may I be of assistance?~ */ DO ~SetGlobal("MetVai","GLOBAL",1)
~ GOTO 4
  IF ~  InParty("kivan")
InMyArea("kivan")
!StateCheck("kivan",CD_STATE_NOTVALID)
~ THEN GOTO 28
  IF ~  InParty("kivan")
InMyArea("kivan")
!StateCheck("kivan",CD_STATE_NOTVALID)
Gender(Player1,FEMALE)
~ THEN GOTO 27
  IF ~  InParty("kivan")
InMyArea("kivan")
!StateCheck("kivan",CD_STATE_NOTVALID)
Gender(Player1,MALE)
~ THEN GOTO 26
END

IF ~~ THEN BEGIN 26 // from: 25.4 VICONJ:256.4
  SAY #50411 /* ~It's good to see you have taken the ranger in your company. He needs the companionship to stay sane. True heart and passionate soul... and such boundless grief. It scares me to see a man burning himself out so quickly. Take care of him, will you?~ */
  IF ~~ THEN REPLY #19453 /* ~I care not a whit for your name and title, Officer Vai. The word of the Flaming Fist may be the law in these parts but the extent of that law stops within reach of my blade.~ */ DO ~SetGlobal("MetVai","GLOBAL",1)
~ GOTO 1
  IF ~~ THEN REPLY #19454 /* ~I am honored to be found worthy of your notice, Officer. How may I be of assistance?~ */ DO ~SetGlobal("MetVai","GLOBAL",1)
~ GOTO 4
  IF ~  InParty("kivan")
InMyArea("kivan")
!StateCheck("kivan",CD_STATE_NOTVALID)
~ THEN GOTO 28
  IF ~  InParty("kivan")
InMyArea("kivan")
!StateCheck("kivan",CD_STATE_NOTVALID)
Gender(Player1,FEMALE)
~ THEN GOTO 27
END

IF ~~ THEN BEGIN 27 // from: 26.3 25.3 VICONJ:256.3
  SAY #50412 /* ~I am glad to see that a sensible woman looks after the elf ranger now. True heart and passionate soul... and such boundless grief. It scares me to see a man burning himself out so quickly. Take care of him, will you? And if you want to chat - ale is on me tonight.~ */
  IF ~~ THEN REPLY #19453 /* ~I care not a whit for your name and title, Officer Vai. The word of the Flaming Fist may be the law in these parts but the extent of that law stops within reach of my blade.~ */ DO ~SetGlobal("MetVai","GLOBAL",1)
~ GOTO 1
  IF ~~ THEN REPLY #19454 /* ~I am honored to be found worthy of your notice, Officer. How may I be of assistance?~ */ DO ~SetGlobal("MetVai","GLOBAL",1)
~ GOTO 4
  IF ~  InParty("kivan")
InMyArea("kivan")
!StateCheck("kivan",CD_STATE_NOTVALID)
~ THEN GOTO 28
END

IF ~~ THEN BEGIN 28 // from: 27.2 26.2 25.2 VICONJ:256.2
  SAY #50413 /* ~Now, back to business... do you have any questions, <CHARNAME>?~ */
  IF ~~ THEN REPLY #19453 /* ~I care not a whit for your name and title, Officer Vai. The word of the Flaming Fist may be the law in these parts but the extent of that law stops within reach of my blade.~ */ DO ~SetGlobal("MetVai","GLOBAL",1)
~ GOTO 1
  IF ~~ THEN REPLY #19454 /* ~I am honored to be found worthy of your notice, Officer. How may I be of assistance?~ */ DO ~SetGlobal("MetVai","GLOBAL",1)
~ GOTO 4
END
